
/* 
------------------------------------------------------------------------
buttons.css
------------------------------------------------------------------------
*/

button[type=button],
input[type=button],
input[type=submit],
a.form_button {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    text-align: center;
    color: white;
    background: #58585a;
    text-decoration: none;
    padding: 0 24px
}

button[type=button]:hover,
input[type=button]:hover,
input[type=submit]:hover,
a.form_button:hover {
    background: #fff;
    color: #58585a;
    box-shadow: inset 0px 0px 0px 2px #58585a;
}

button[type=button][disabled=disabled],
input[type=button][disabled=disabled],
input[type=submit][disabled=disabled],
a.form_button[disabled=disabled] {
    background: #d1d2d4;
    color: #58585a
}

button[type=button],
input[type=button],
input[type=submit] {
    border: 0
}

input[type="submit"].icon.hiddenButton,
a.icon.hiddenButton,
input[type="button"].icon.hiddenButton,
.hiddenButton,
button[type=button].hiddenButton,
input[type=button].hiddenButton,
input[type=submit].hiddenButton,
a.form_button.hiddenButton {
    display: none
}

a.timer-icon {
    border: 0;
    background: url('../images/buttons/timer.png') no-repeat;
    width: 30px;
    height: 30px;
    padding: 0;
    position: absolute;
    top: 8px;
    right: 16px;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    background-position: -30px 0
}

a.timer-icon:hover,
a.timer-icon.selected {
    background-position: -0px 0
}

a.filter-icon {
    border: 0;
    background: url('../images/buttons/filter.png') no-repeat;
    width: 30px;
    height: 30px;
    padding: 0;
    position: absolute;
    top: 4px;
    right: 40px;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    background-position: -30px 0
}

a.filter-icon:hover,
a.filter-icon.selected {
    background-position: -0px 0
}

a.settings-icon {
    border: 0;
    background: url('../images/buttons/settings-icon.png') no-repeat;
    width: 30px;
    height: 30px;
    padding: 0;
    position: absolute;
    top: 4px;
    right: 4px;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    background-position: -30px 0
}

a.settings-icon:hover,
a.settings-icon.selected {
    background-position: -0px 0
}

a.lookup-select-icon {
	border: 0;
	background: url('../images/buttons/icon-lookup-select.png') no-repeat ;
	width: 30px;
	height: 30px;
	padding: 0 0;
	display: inline-block;
	/* Add back in once all buttons have been switched*/
	text-indent:-9999px;
	font-size: 0; 
	line-height: 0;
	float: right;
}

a.timer-icon:focus, a.filter-icon:focus, a.settings-icon:focus {
    border: 1px solid #378ADF;
    box-shadow: inset 0px 0px 0px 2px #378adf;
}

input[type="submit"].icon,
a.icon,
input[type="button"].icon,
button.icon {
    border: 0;
    background: url('../images/buttons/buttons-sprite.gif') no-repeat;
    width: 30px;
    height: 30px;
    padding: 0;
    display: inline-block;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0
}

input[type="submit"].icon:hover,
input[type="button"].icon:hover,
a.icon:hover,
button.icon:hover {
    background: url('../images/buttons/buttons-sprite.gif') no-repeat;
    box-shadow: none;
}

input[type="submit"][disabled=disabled].icon,
input[type="button"][disabled=disabled].icon,
button[disabled=disabled].icon {
    background: url('../images/buttons/buttons-sprite.gif') no-repeat
}

input[type="submit"].icon.continue,
input[type="submit"].icon.allocate,
input[type="submit"].icon.process,
input[type="submit"].icon.update,
input[type="submit"].icon.submit,
input[type="button"].icon.continue,
input[type="button"].icon.allocate,
input[type="button"].icon.process,
input[type="button"].icon.update,
input[type="button"].icon.check,
input[type="button"].icon.submit {
    background-position: 0 -300px
}

input[type="submit"].icon.continue:hover,
input[type="submit"].icon.allocate:hover,
input[type="submit"].icon.process:hover,
input[type="submit"].icon.update:hover,
input[type="submit"].icon.submit:hover,
input[type="button"].icon.continue:hover,
input[type="button"].icon.allocate:hover,
input[type="button"].icon.process:hover,
input[type="button"].icon.update:hover,
input[type="button"].icon.check:hover,
input[type="button"].icon.submit:hover {
    background-position: -30px -300px
}

input[type="submit"][disabled=disabled].icon.continue,
input[type="submit"][disabled=disabled].icon.allocate,
input[type="submit"][disabled=disabled].icon.process,
input[type="submit"][disabled=disabled].icon.update,
input[type="submit"][disabled=disabled].icon.submit,
input[type="button"][disabled=disabled].icon.continue,
input[type="button"][disabled=disabled].icon.allocate,
input[type="button"][disabled=disabled].icon.process,
input[type="button"][disabled=disabled].icon.update,
input[type="button"][disabled=disabled].icon.check,
input[type="button"][disabled=disabled].icon.submit {
    background-position: -60px -300px
}

input[type="submit"].icon.activate,
input[type="button"].icon.activate {
    background-position: 0 0
}

input[type="submit"].icon.activate:hover,
input[type="button"].icon.activate:hover {
    background-position: -30px 0
}

input[type="submit"][disabled=disabled].icon.activate,
input[type="button"][disabled=disabled].icon.activate {
    background-position: -60px 0
}

input[type="submit"].icon.add,
input[type="submit"].icon.associate,
input[type="submit"].icon.add_line,
input[type="button"].icon.add,
input[type="button"].icon.associate,
input[type="button"].icon.add_line {
    background-position: 0 -180px
}

input[type="submit"].icon.add:hover,
input[type="submit"].icon.associate:hover,
input[type="submit"].icon.add_line:hover,
input[type="button"].icon.add:hover,
input[type="button"].icon.associate:hover,
input[type="button"].icon.add_line:hover {
    background-position: -30px -180px
}

input[type="submit"][disabled=disabled].icon.add,
input[type="submit"][disabled=disabled].icon.associate,
input[type="submit"][disabled=disabled].icon.add_line,
input[type="button"][disabled=disabled].icon.add,
input[type="button"][disabled=disabled].icon.associate,
input[type="button"][disabled=disabled].icon.add_line {
    background-position: -60px -180px
}

input[type="submit"].icon.add_demand,
input[type="button"].icon.add_demand,
input[type="button"].icon.enlarge {
    background-position: 0 -210px
}

input[type="submit"].icon.add_demand:hover,
input[type="button"].icon.add_demand:hover,
input[type="button"].icon.enlarge:hover {
    background-position: -30px -210px
}

input[type="submit"][disabled=disabled].icon.add_demand,
input[type="button"][disabled=disabled].icon.add_demand,
input[type="button"][disabled=disabled].icon.enlarge {
    background-position: -60px -210px
}

input[type="submit"].icon.contact,
input[type="button"].icon.contact {
    background-position: 0 -480px
}

input[type="submit"].icon.contact:hover,
input[type="button"].icon.contact:hover {
    background-position: -30px -480px
}

input[type="submit"][disabled=disabled].icon.contact,
input[type="button"][disabled=disabled].icon.contact {
    background-position: -60px -480px
}

input[type="submit"].icon.delete,
input[type="submit"].icon.remove,
input[type="submit"].icon.reject,
input[type="button"].icon.delete,
input[type="button"].icon.remove,
input[type="button"].icon.reject,
button.icon.delete,
button.icon.remove,
button.icon.reject {
    background-position: 0 -150px
}

input[type="submit"].icon.delete:hover,
input[type="submit"].icon.remove:hover,
input[type="submit"].icon.reject:hover,
input[type="button"].icon.delete:hover,
input[type="button"].icon.remove:hover,
input[type="button"].icon.reject:hover,
button.icon.delete:hover,
button.icon.remove:hover,
button.icon.reject:hover {
    background-position: -30px -150px
}

input[type="submit"][disabled=disabled].icon.delete,
input[type="submit"][disabled=disabled].icon.remove,
input[type="submit"][disabled=disabled].icon.reject,
input[type="button"][disabled=disabled].icon.delete,
input[type="button"][disabled=disabled].icon.remove,
input[type="button"][disabled=disabled].icon.reject,
button[disabled=disabled].icon.delete,
button[disabled=disabled].icon.remove,
button[disabled=disabled].icon.reject {
    background-position: -60px -150px
}

input[type="submit"].icon.documentation,
input[type="button"].icon.documentation {
    background-position: 0 -240px
}

input[type="submit"].icon.documentation:hover,
input[type="button"].icon.documentation:hover {
    background-position: -30px -240px
}

input[type="submit"][disabled=disabled].icon.documentation,
input[type="button"][disabled=disabled].icon.documentation {
    background-position: -60px -240px
}

input[type="submit"].icon.download_to_csv,
input[type="button"].icon.download_to_csv,
a.icon.download_to_csv {
    background-position: 0 -390px
}

input[type="submit"].icon.download_to_csv:hover,
input[type="button"].icon.download_to_csv:hover,
a.icon.download_to_csv:hover {
    background-position: -30px -390px
}

input[type="submit"][disabled=disabled].icon.download_to_csv,
input[type="button"][disabled=disabled].icon.download_to_csv,
a.icon.download_to_csv:hover.disabled {
    background-position: -60px -390px
}

input[type="submit"].icon.duplicate,
input[type="submit"].icon.change,
input[type="button"].icon.duplicate,
input[type="button"].icon.change {
    background-position: 0 -330px
}

input[type="submit"].icon.duplicate:hover,
input[type="submit"].icon.change:hover,
input[type="button"].icon.duplicate:hover,
input[type="button"].icon.change:hover {
    background-position: -30px -330px
}

input[type="submit"][disabled=disabled].icon.duplicate,
input[type="submit"][disabled=disabled].icon.change,
input[type="button"][disabled=disabled].icon.duplicate,
input[type="button"][disabled=disabled].icon.change {
    background-position: -60px -330px
}

input[type="submit"].icon.find,
input[type="button"].icon.find {
    background-position: 0 -90px
}

input[type="submit"].icon.find:hover,
input[type="button"].icon.find:hover {
    background-position: -30px -90px
}

input[type="submit"][disabled=disabled].icon.find,
input[type="button"][disabled=disabled].icon.find {
    background-position: -60px -90px
}

input[type="submit"].icon.edit,
input[type="button"].icon.edit {
    background-position: 0 -120px
}

input[type="submit"].icon.edit:hover,
input[type="button"].icon.edit:hover {
    background-position: -30px -120px
}

input[type="submit"][disabled=disabled].icon.edit,
input[type="button"][disabled=disabled].icon.edit {
    background-position: -60px -120px
}

input[type="submit"].icon.obsolete,
input[type="button"].icon.obsolete {
    background-position: 0 -60px
}

input[type="submit"].icon.obsolete:hover,
input[type="button"].icon.obsolete:hover {
    background-position: -30px -60px
}

input[type="submit"][disabled=disabled].icon.obsolete,
input[type="button"][disabled=disabled].icon.obsolete {
    background-position: -60px -60px
}

input[type="submit"].icon.previous,
input[type="button"].icon.previous {
    background-position: 0 -510px
}

input[type="submit"].icon.previous:hover,
input[type="button"].icon.previous:hover {
    background-position: -30px -510px
}

input[type="submit"][disabled=disabled].icon.previous,
input[type="button"][disabled=disabled].icon.previous {
    background-position: -60px -510px
}

input[type="submit"].icon.print,
input[type="button"].icon.print,
a.icon.print {
    background-position: 0 -420px
}

input[type="submit"].icon.print:hover,
input[type="button"].icon.print:hover,
a.icon.print:hover {
    background-position: -30px -420px
}

input[type="submit"][disabled=disabled].icon.print,
input[type="button"][disabled=disabled].icon.print,
a.icon.print.disabled {
    background-position: -60px -420px
}

input[type="submit"].icon.refresh,
input[type="button"].icon.refresh,
a.icon.refresh {
    background-position: 0 -540px
}

input[type="submit"].icon.refresh:hover,
input[type="button"].icon.refresh:hover,
a.icon.refresh:hover {
    background-position: -30px -540px
}

input[type="submit"][disabled=disabled].icon.refresh,
input[type="button"][disabled=disabled].icon.refresh,
a.icon.refresh.disabled {
    background-position: -60px -540px
}

input[type="submit"].icon.release,
input[type="button"].icon.release {
    background-position: 0 -450px
}

input[type="submit"].icon.release:hover,
input[type="button"].icon.release:hover {
    background-position: -30px -450px
}

input[type="submit"][disabled=disabled].icon.release,
input[type="button"][disabled=disabled].icon.release {
    background-position: -60px -450px
}

input[type="submit"].icon.suspend,
input[type="button"].icon.suspend {
    background-position: 0 -30px
}

input[type="submit"].icon.suspend:hover,
input[type="button"].icon.suspend:hover {
    background-position: -30px -30px
}

input[type="submit"][disabled=disabled].icon.suspend,
input[type="button"][disabled=disabled].icon.suspend {
    background-position: -60px -30px
}

input[type="submit"].icon.save,
input[type="button"].icon.save {
    background-position: 0 -570px
}

input[type="submit"].icon.save:hover,
input[type="button"].icon.save:hover {
    background-position: -30px -570px
}

input[type="submit"][disabled=disabled].icon.save,
input[type="button"][disabled=disabled].icon.save {
    background-position: -60px -570px
}

input[type="submit"].icon.skip,
input[type="button"].icon.skip {
    background-position: 0 -360px
}

input[type="submit"].icon.skip:hover,
input[type="button"].icon.skip:hover {
    background-position: -30px -360px
}

input[type="submit"][disabled=disabled].icon.skip,
input[type="button"][disabled=disabled].icon.skip {
    background-position: -60px -360px
}

input[type="submit"].icon.back,
input[type="button"].icon.back {
    background-position: 0 -270px
}

input[type="submit"].icon.back:hover,
input[type="button"].icon.back:hover {
    background-position: -30px -270px
}

input[type="submit"][disabled=disabled].icon.back,
input[type="button"][disabled=disabled].icon.back {
    background-position: -60px -270px
}

input[type="submit"].icon.back_skip,
input[type="button"].icon.back_skip {
    background-position: 0 -600px
}

input[type="submit"].icon.back_skip:hover,
input[type="button"].icon.back_skip:hover {
    background-position: -30px -600px
}

input[type="submit"][disabled=disabled].icon.back_skip,
input[type="button"][disabled=disabled].icon.back_skip {
    background-position: -60px -600px
}

input[type="submit"].icon.minus,
input[type="button"].icon.minus {
    background-position: 0 -630px
}

input[type="submit"].icon.minus:hover,
input[type="button"].icon.minus:hover {
    background-position: -30px -630px
}

input[type="submit"][disabled=disabled].icon.minus,
input[type="button"][disabled=disabled].icon.minus {
    background-position: -60px -630px
}

input[type="submit"].icon.plus_minus,
input[type="button"].icon.plus_minus {
    background-position: 0 -660px
}

input[type="submit"].icon.plus_minus:hover,
input[type="button"].icon.plus_minus:hover {
    background-position: -30px -660px
}

input[type="submit"][disabled=disabled].icon.plus_minus,
input[type="button"][disabled=disabled].icon.plus_minus {
    background-position: -60px -660px
}

input[type="submit"].icon.empty,
input[type="button"].icon.empty {
    background-position: 0 -690px
}

input[type="submit"].icon.empty:hover,
input[type="button"].icon.empty:hover {
    background-position: -30px -690px
}

input[type="submit"][disabled=disabled].icon.empty,
input[type="button"][disabled=disabled].icon.empty {
    background-position: -60px -690px
}

input[type="submit"].icon.pause,
input[type="button"].icon.pause {
    background-position: 0 -720px
}

input[type="submit"].icon.pause:hover,
input[type="button"].icon.pause:hover {
    background-position: -30px -720px
}

input[type="submit"][disabled=disabled].icon.pause,
input[type="button"][disabled=disabled].icon.pause {
    background-position: -60px -720px
}

input[type="submit"].icon.pack_full_qty,
input[type="button"].icon.pack_full_qty {
    background-position: 0 -750px
}

input[type="submit"].icon.pack_full_qty:hover,
input[type="button"].icon.pack_full_qty:hover {
    background-position: -30px -750px
}

input[type="submit"][disabled=disabled].icon.pack_full_qty,
input[type="button"][disabled=disabled].icon.pack_full_qty {
    background-position: 0 -750px
}

input[type="submit"].icon.expedite,
input[type="button"].icon.expedite {
    background-position: 0 -780px
}

input[type="submit"].icon.expedite:hover,
input[type="button"].icon.expedite:hover {
    background-position: -30px -780px
}

input[type="submit"][disabled=disabled].icon.expedite,
input[type="button"][disabled=disabled].icon.expedite {
    background-position: 0 -780px
}

input[type="submit"].icon.history,
input[type="button"].icon.history {
	background-position: 0px -810px;
}

input[type="submit"].icon.history:hover,
input[type="button"].icon.history:hover {
	background-position: -30px -810px;
}

input[type="submit"][disabled=disabled].icon.history,
input[type="button"][disabled=disabled].icon.history {
	background-position: 0px -810px;
}

input[type="submit"].icon.trash_can,
input[type="button"].icon.trash_can {
    background: url('../images/buttons/hh/trash_can.gif') no-repeat 0 3px;
}
input[type="submit"].icon.trash_can:hover,
input[type="button"].icon.trash_can:hover {
    background: url('../images/buttons/hh/trash_can-hover.gif') no-repeat 0 3px;
}
input[type="submit"][disabled=disabled].icon.trash_can,
input[type="button"][disabled=disabled].icon.trash_can {
    background: url('../images/buttons/hh/trash_can-disabled.gif') no-repeat 0 3px;
}

div.breadcrumbs>a {
    width: 72px;
    height: 45px;
    display: inline-block;
    background: url('../images/breadcrumbs/breadcrumbs-sprite.png') no-repeat
}

div.breadcrumbs a.business_area {
    background-position: -144px -45px
}

div.breadcrumbs a.business_area:hover,
div.breadcrumbs a.business_area.selected {
    background-position: -72px -45px
}

div.breadcrumbs a.business_area.old {
    background-position: -144px -45px
}

div.breadcrumbs a.bay_despatching {
    background-position: 0 -630px
}

div.breadcrumbs a.bay_despatching:hover,
div.breadcrumbs a.bay_despatching.selected {
    background-position: -72px -630px
}

div.breadcrumbs a.bay_despatching.old {
    background-position: -144px -630px
}

div.breadcrumbs a.in_transit {
    background-position: 0 -585px
}

div.breadcrumbs a.in_transit:hover,
div.breadcrumbs a.in_transit.selected {
    background-position: -72px -585px
}

div.breadcrumbs a.in_transit.old {
    background-position: -144px -585px
}

div.breadcrumbs a.inventory {
    background-position: 0 -540px
}

div.breadcrumbs a.inventory:hover,
div.breadcrumbs a.inventory.selected {
    background-position: -72px -540px
}

div.breadcrumbs a.inventory.old {
    background-position: -144px -540px
}

div.breadcrumbs a.kit {
    background-position: 0 -495px
}

div.breadcrumbs a.kit:hover,
div.breadcrumbs a.kit.selected {
    background-position: -72px -495px
}

div.breadcrumbs a.kit.old {
    background-position: -144px -495px
}

div.breadcrumbs a.location {
    background-position: 0 -450px
}

div.breadcrumbs a.location:hover,
div.breadcrumbs a.location.selected {
    background-position: -72px -450px
}

div.breadcrumbs a.location.old {
    background-position: -144px -450px
}

div.breadcrumbs a.operator {
    background-position: 0 -405px
}

div.breadcrumbs a.operator:hover,
div.breadcrumbs a.operator.selected {
    background-position: -72px -405px
}

div.breadcrumbs a.operator.old {
    background-position: -144px -405px
}

div.breadcrumbs a.portfolio,
div.breadcrumbs a.general_container {
    background-position: 0 -360px
}

div.breadcrumbs a.portfolio:hover,
div.breadcrumbs a.portfolio.selected,
div.breadcrumbs a.general_container:hover,
div.breadcrumbs a.general_container.selected {
    background-position: -72px -360px
}

div.breadcrumbs a.portfolio.old,
div.breadcrumbs a.general_container.old {
    background-position: -144px -360px
}

div.breadcrumbs a.project {
    background-position: 0 -315px
}

div.breadcrumbs a.project:hover,
div.breadcrumbs a.project.selected {
    background-position: -72px -315px
}

div.breadcrumbs a.project.old {
    background-position: -144px -315px
}

div.breadcrumbs a.bay_receiving_despatching {
    background-position: 0 -270px
}

div.breadcrumbs a.bay_receiving_despatching:hover,
div.breadcrumbs a.bay_receiving_despatching.selected {
    background-position: -72px -270px
}

div.breadcrumbs a.bay_receiving_despatching.old {
    background-position: -144px -270px
}

div.breadcrumbs a.region {
    background-position: 0 -225px
}

div.breadcrumbs a.region:hover,
div.breadcrumbs a.region.selected {
    background-position: -72px -225px
}

div.breadcrumbs a.region.old {
    background-position: -144px -225px
}

div.breadcrumbs a.tech_office {
    background-position: 0 -180px
}

div.breadcrumbs a.tech_office:hover,
div.breadcrumbs a.tech_office.selected {
    background-position: -72px -180px
}

div.breadcrumbs a.tech_office.old {
    background-position: -144px -180px
}

div.breadcrumbs a.universe {
    background-position: 0 -135px
}

div.breadcrumbs a.universe:hover,
div.breadcrumbs a.universe.selected {
    background-position: -72px -135px
}

div.breadcrumbs a.universe.old {
    background-position: -144px -135px
}

div.breadcrumbs a.warehouse {
    background-position: 0 -90px
}

div.breadcrumbs a.warehouse:hover,
div.breadcrumbs a.warehouse.selected {
    background-position: -72px -90px
}

div.breadcrumbs a.warehouse.old {
    background-position: -144px -90px
}

div.breadcrumbs a.zone_inspection_zone,
div.breadcrumbs a.zone_quarantine_zone,
div.breadcrumbs a.zone_bonded_zone,
div.breadcrumbs a.zone_xdoc_zone,
div.breadcrumbs a.project_zone {
    background-position: 0 -45px
}

div.breadcrumbs a.zone_inspection_zone:hover,
div.breadcrumbs a.zone_inspection_zone.selected,
div.breadcrumbs a.zone_quarantine_zone:hover,
div.breadcrumbs a.zone_quarantine_zone.selected,
div.breadcrumbs a.zone_bonded_zone:hover,
div.breadcrumbs a.zone_bonded_zone.selected,
div.breadcrumbs a.zone_xdoc_zone:hover,
div.breadcrumbs a.zone_xdoc_zone.selected,
div.breadcrumbs a.project_zone:hover,
div.breadcrumbs a.project_zone.selected {
    background-position: -72px -45px
}

div.breadcrumbs a.zone_inspection_zone.old,
div.breadcrumbs a.zone_quarantine_zone.old,
div.breadcrumbs a.zone_bonded_zone.old,
div.breadcrumbs a.zone_xdoc_zone.old,
div.breadcrumbs a.project_zone.old {
    background-position: -144px -45px
}

div.breadcrumbs a.blank {
    background-position: 0 0
}

div.breadcrumbs a.blank:hover,
div.breadcrumbs a.blank.selected {
    background-position: -72px 0
}

div.breadcrumbs a.blank.old {
    background-position: -144px 0
}

div.breadcrumbs a.bay_receiving {
    background-position: 0 -720px
}

div.breadcrumbs a.bay_receiving:hover,
div.breadcrumbs a.bay_receiving.selected {
    background-position: -72px -720px
}

div.breadcrumbs a.bay_receiving.old {
    background-position: -144px -720px
}

#filter-region input[type="submit"].icon.continue {
    border: 0;
    background: url('../images/buttons/supply-chain-sprite.png') 0 0 no-repeat;
    width: 23px;
    height: 22px;
    padding: 0;
    display: inline-block;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0
}

#filter-region input[type="submit"].icon.continue:hover {
    background: url('../images/buttons/supply-chain-sprite.png') -23px 0 no-repeat
}

div#treeRefresh a.icon.refresh {
    border: 0;
    background: url('../images/buttons/supply-chain-sprite.png') -46px 0 no-repeat;
    width: 93px;
    height: 19px;
    padding: 0;
    display: inline-block;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0
}

div#treeRefresh a.icon.refresh:hover {
    background: url('../images/buttons/supply-chain-sprite.png') -139px 0 no-repeat
}

input[type="submit"].breadcrumb {
    width: 72px;
    height: 45px;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    display: inline-block;
    margin-bottom: 5px;
    background: url('../images/process_breadcrumbs/process-breadcrumbs-sprite.png') no-repeat;
    outline: 0
}

input[type="submit"].breadcrumb.project {
    background-position: 0 0;
    margin-left: 6px
}

input[type="submit"].breadcrumb.project:hover {
    background-position: 0 -45px
}

input[type="submit"].breadcrumb.demand {
    background-position: -72px 0
}

input[type="submit"].breadcrumb.demand:hover {
    background-position: -72px -45px
}

input[type="submit"].breadcrumb.service {
    background-position: -144px 0
}

input[type="submit"].breadcrumb.service:hover {
    background-position: -144px -45px
}

input[type="submit"].breadcrumb.asset {
    background-position: -216px 0
}

input[type="submit"].breadcrumb.asset:hover {
    background-position: -216px -45px
}

input[type="submit"].hidden {
    display: none
}
